# Uses of Interface
org.eclipse.ecf.core.IContainerManager

Packages that use IContainerManager
Package
Description
org.eclipse.ecf.console
org.eclipse.ecf.core
org.eclipse.ecf.core.util
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of IContainerManager in org.eclipse.ecf.console

Methods in org.eclipse.ecf.console that return IContainerManager
Modifier and Type
Method
Description
`protected abstract IContainerManager`
AbstractCommand.`getContainerManager()`

## Uses of IContainerManager in org.eclipse.ecf.core

Classes in org.eclipse.ecf.core that implement IContainerManager
Modifier and Type
Class
Description
`class`
`ContainerFactory`
Factory for creating `IContainer` instances.

## Uses of IContainerManager in org.eclipse.ecf.core.util

Methods in org.eclipse.ecf.core.util that return IContainerManager
Modifier and Type
Method
Description
`IContainerManager`
ContainerManagerTracker.`getContainerManager()`

## Uses of IContainerManager in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return IContainerManager
Modifier and Type
Method
Description
`protected IContainerManager`
AbstractContainerSelector.`getContainerManager()`